/*     1000255 : 장문 텍스트      */
.textarea__1000255__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__1000255__ p {font-size:16px}
}

/*     1000265 : 타이틀 텍스트      */

.title__1000265__ {font-size:0}
.title__1000265__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__1000265__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__1000265__.style_top p {padding-top:10px}
.title__1000265__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1000265__.style_right p {padding-right:14px}
.title__1000265__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1000265__.style_bottom p {padding-bottom:12px}
.title__1000265__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1000265__.style_left p {padding-left:14px}
.title__1000265__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1000265__.style_circle1 p {padding-left:18px}
.title__1000265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1000265__.style_circle2 p {padding-left:18px}
.title__1000265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1000265__ p {font-size:20px}
	.title__1000265__.style_top p:before {width:20px}
	.title__1000265__.style_right p:before {height:20px}
	.title__1000265__.style_bottom p:before {width:20px}
	.title__1000265__.style_left p:before {height:20px}
}

/*     1000275 : 장문 텍스트      */
.textarea__1000275__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__1000275__ p {font-size:16px}
}

/*     1000285 : 타이틀 텍스트      */

.title__1000285__ {font-size:0}
.title__1000285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__1000285__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__1000285__.style_top p {padding-top:10px}
.title__1000285__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1000285__.style_right p {padding-right:14px}
.title__1000285__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1000285__.style_bottom p {padding-bottom:12px}
.title__1000285__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1000285__.style_left p {padding-left:14px}
.title__1000285__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1000285__.style_circle1 p {padding-left:18px}
.title__1000285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1000285__.style_circle2 p {padding-left:18px}
.title__1000285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1000285__ p {font-size:20px}
	.title__1000285__.style_top p:before {width:20px}
	.title__1000285__.style_right p:before {height:20px}
	.title__1000285__.style_bottom p:before {width:20px}
	.title__1000285__.style_left p:before {height:20px}
}

/*     1000295 : 장문 텍스트      */
.textarea__1000295__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__1000295__ p {font-size:16px}
}

/*     1000305 : 타이틀 텍스트      */

.title__1000305__ {font-size:0}
.title__1000305__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__1000305__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__1000305__.style_top p {padding-top:10px}
.title__1000305__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1000305__.style_right p {padding-right:14px}
.title__1000305__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1000305__.style_bottom p {padding-bottom:12px}
.title__1000305__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1000305__.style_left p {padding-left:14px}
.title__1000305__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1000305__.style_circle1 p {padding-left:18px}
.title__1000305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1000305__.style_circle2 p {padding-left:18px}
.title__1000305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1000305__ p {font-size:20px}
	.title__1000305__.style_top p:before {width:20px}
	.title__1000305__.style_right p:before {height:20px}
	.title__1000305__.style_bottom p:before {width:20px}
	.title__1000305__.style_left p:before {height:20px}
}

/*     1000315 : 장문 텍스트      */
.textarea__1000315__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__1000315__ p {font-size:16px}
}

/*     1000325 : 타이틀 텍스트      */

.title__1000325__ {font-size:0}
.title__1000325__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__1000325__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__1000325__.style_top p {padding-top:10px}
.title__1000325__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1000325__.style_right p {padding-right:14px}
.title__1000325__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1000325__.style_bottom p {padding-bottom:12px}
.title__1000325__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1000325__.style_left p {padding-left:14px}
.title__1000325__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1000325__.style_circle1 p {padding-left:18px}
.title__1000325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1000325__.style_circle2 p {padding-left:18px}
.title__1000325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1000325__ p {font-size:20px}
	.title__1000325__.style_top p:before {width:20px}
	.title__1000325__.style_right p:before {height:20px}
	.title__1000325__.style_bottom p:before {width:20px}
	.title__1000325__.style_left p:before {height:20px}
}

/*     1000335 : 장문 텍스트      */
.textarea__1000335__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__1000335__ p {font-size:16px}
}

/*     1000345 : 타이틀 텍스트      */

.title__1000345__ {font-size:0}
.title__1000345__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__1000345__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__1000345__.style_top p {padding-top:10px}
.title__1000345__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1000345__.style_right p {padding-right:14px}
.title__1000345__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1000345__.style_bottom p {padding-bottom:12px}
.title__1000345__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1000345__.style_left p {padding-left:14px}
.title__1000345__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1000345__.style_circle1 p {padding-left:18px}
.title__1000345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1000345__.style_circle2 p {padding-left:18px}
.title__1000345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1000345__ p {font-size:20px}
	.title__1000345__.style_top p:before {width:20px}
	.title__1000345__.style_right p:before {height:20px}
	.title__1000345__.style_bottom p:before {width:20px}
	.title__1000345__.style_left p:before {height:20px}
}

/*     1000355 : 장문 텍스트      */
.textarea__1000355__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__1000355__ p {font-size:16px}
}

